Subject: RE: [lojban] Re: (C)V'{i|u}V

From: "And Rosta" <[email-masked]>
Date: Sun, 5 Aug 2001 03:09:16 +0100

Richard:
> So this raises a new question, should we treat any vowel pair that is
> not a valid diphthong as though it has a hidden comma in it?
> 
> ai, au, ei and oi would always have to be left as they are.
> 
> Others (aa,ae,ao,ea,ee,eo,eu,oa,oe,oo,ou) _could_ be automatically
> treated as though they have a comma (==apostrophe). But is this
> entertained by the baseline?

In my more heteropractic youth I used to use this orthography. I
believe it is officially entertained as part of the TLI rapprochement
orthography, because JCB -- clearly a man of good taste -- hated these
bloody apostrophes.

--And.